<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <a href=""></a>
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main</a>
        </nav>
    </header>
    <main>
        <h1></h1>
        <h2></h2>
        <div>
            <h3> <a href=""></a>Vegetarian Tacos</h3>
            <img src="https://mks.io/public-tacos" alt="Yummy Tacos">
            <div>4.3 Stars</div>
        </div>
        <footer> Made with love by Scrumptious Recipes</footer>
    </main>
</body>
</html>
